[HR-HR Strategic] penambahan master data phrpa0051 untuk bisa di export
02/29/2024 10:43 AM - Muhammad Bintar

Status: Closed Start date: 02/29/2024
Priority: Normal Due date:

Assignee: Muhammad Bintar % Done: 0%

Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

dear tim business analyst minta support nya untuk penambahan master data phrpa0051 untuk bisa di export.
History

#1 - 02/29/2024 10:45 AM - Muhammad Bintar

- Description updated

#2 - 02/29/2024 10:46 AM - Muhammad Bintar
- File clipboard-202402291045-yvzv6.png added

- Description updated

#3 - 02/29/2024 10:53 AM - Kezia Pawitra Yulianti
- Due date deleted (03/06/2024)
- Status changed from New to Assigned

- Assignee changed from Kezia Pawitra Yulianti to Muhammad Bintar

dear Bintar,
awalnya yg bisa di upload hanya untuk header saja (karena untuk kebutuhan adjustment nilai) yaitu PHRPA0047 saja sehingga yg bisa di export juga
hanya master data itu juga.

Jadi untuk master data yg lain tidak boleh ada yg di upload namun harus atas transaksi di ESS nya sehingga otomatis untuk master data yg lain nya
pun tidak bisa di export.
Itu permintaan awalnya seinget saya.

Jika mau bisa di export, coba nanti diskusi dl dgn azid yaa untuk permintaan ini.

Tks

#4 - 07/16/2024 03:22 PM - Muhammad Bintar

- Status changed from Assigned to Closed

Files

clipboard-202402291045-yvzv6.png 80 KB

07/05/2025

02/29/2024

Muhammad Bintar

22


http://www.tcpdf.org

